Install Julia and nteract

Note that the notebooks in this course were created using Julia 1.0 so the default Runtime might be Julia 1.0 when you open the notebook.


After you open the notebook in nteract from any given section, just click "Runtime" -> "Julia 1.4.1" to switch your runtime from Julia 1.0 to 1.4.1.


Discussion

16 comments